
.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #f7f7f7;
}



.uk-sticky-fixed {
  margin: 0 !important;
    margin-top: 0px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #B4C26F;
}

.uk-section-muted {
    background: #F4F4F4 !important;
}

.uk-section-primary {
  background: #FBFDF6;
}


.uk-card-secondary {
  background-color: #B4C26F;
  color: #fff;
}


@media (max-width: 1080px) and (min-width: 960px) { /*tablet*/ 

.tm-headerbar-top {
	background-position: 63% 0%;

}
}

@media (max-width: 1280px) and (min-width: 1081px) { /*tablet*/ 

.tm-headerbar-top {
	background-position: 52% 0%;

}
}

@media (max-width: 1680px) and (min-width: 1281px) { /*tablet*/ 

.tm-headerbar-top {
	background-position: 72% 0%;

}
}









.navbar .nav > li > .dropdown-menu, .uk-navbar-dropdown {

    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    width: 200px;
    padding: 25px;
    background: #076633;
color:#fff !important;
box-shadow: 0 1px 4px
rgba(0,0,0,.14);
}


.uk-navbar-dropdown-nav > li > a {
    color: 
    #fff !important;
    padding: 6px 0;
text-align: left !important;
}


.uk-navbar-dropdown-nav > li > a:hover {
    color: #444 !important;

}

.navbar .brand, .navbar .nav > li > a, .navbar-search, .uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
    min-height: 93px;
}


/*TOOLBAR*/
/*enlever le padding*/
.tm-toolbar {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    position: relative;
}

/*couleur*/
.tm-toolbar-default {
  background: #B4C26F;
}


/*réseaux sociaux*/
.tm-toolbar-default .uk-icon-link, .uk-card-primary.uk-card-body .uk-icon-link, .uk-card-primary > :not([class*="uk-card-media"]) .uk-icon-link, .uk-card-secondary.uk-card-body .uk-icon-link, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-icon-link, .uk-light .uk-icon-link, .uk-offcanvas-bar .uk-icon-link, .uk-overlay-primary .uk-icon-link, .uk-section-primary:not(.uk-preserve-color) .uk-icon-link, .uk-section-secondary:not(.uk-preserve-color) .uk-icon-link, .uk-tile-primary:not(.uk-preserve-color) .uk-icon-link, .uk-tile-secondary:not(.uk-preserve-color) .uk-icon-link {
    color: #949494;
}












/*CENTRAGE DES TEXTES ACTUS ACCUEIL*/
.aligntextes {
   
        padding-top: 10px;
        padding-right: 20px;
        padding-bottom: 0px;
        padding-left: 20px;

}

.alignbt {
   
        padding-top: 0px;
        padding-bottom: 20px;

}



.uk-nav-default > li.uk-active > a {
    color: 
    #fff !important;
    background-color: transparent;
}



.uk-nav-default {
    font-size: 9px !important;
    font-weight: light;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.tm-toolbar-default .uk-link, .tm-toolbar-default a, .uk-card-primary.uk-card-body .uk-link, .uk-card-primary.uk-card-body a, .uk-card-primary > :not([class*="uk-card-media"]) .uk-link, .uk-card-primary > :not([class*="uk-card-media"]) a, .uk-card-secondary.uk-card-body .uk-link, .uk-card-secondary.uk-card-body a, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-link, .uk-card-secondary > :not([class*="uk-card-media"]) a, .uk-light .uk-link, .uk-light a, .uk-offcanvas-bar .uk-link, .uk-offcanvas-bar a, .uk-overlay-primary .uk-link, .uk-overlay-primary a, .uk-section-primary:not(.uk-preserve-color) .uk-link, .uk-section-primary:not(.uk-preserve-color) a, .uk-section-secondary:not(.uk-preserve-color) .uk-link, .uk-section-secondary:not(.uk-preserve-color) a, .uk-tile-primary:not(.uk-preserve-color) .uk-link, .uk-tile-primary:not(.uk-preserve-color) a, .uk-tile-secondary:not(.uk-preserve-color) .uk-link, .uk-tile-secondary:not(.uk-preserve-color) a {
    color: #fff !important;
}


.uk-section-secondary {
    background: #B4C26F;
}

.uk-h1, h1 {
	color:#076633;
    font-size: 28.9px;
    line-height: 1.2;
    font-family: Montserrat;
    font-weight: 600;
    text-transform: none;
}


.uk-h2, h2 {

    font-size: 18px;
    line-height: 24px;

}

.uk-h3, h3 {
    font-size: 27px;
    line-height: 28px;
    color: 
    #C2CD56 !important;
    margin-top: -15px !important;
    text-transform: none;
}


.uk-h4, h4 {
  font-size: 12px;
  line-height: 27px;
  color: #C2CD56 ;
  text-transform: none;
  letter-spacing: 0;
}

.uk-h5, h5 {
    font-size: 17px;
    line-height: 26px;
    color: #fff !important;
    text-shadow: 0px 0px 5px #000;
    text-transform: initial !important;
}

.uk-h6, h6{

    font-size: 18px;
color: #fff !important;
    line-height: 24px;

}



.lead, .uk-text-lead {
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  font-family: Montserrat;
  font-weight: normal;
}


.uk-text-emphasis {
    color: #fff !important;
}








.wk-button {
    color: white !important; 
}

/* BMenu Burger smart */

.uk-icon {
    font: inherit;
        line-height: inherit;
    color: #fff;
    text-transform: none;
    fill: currentcolor;
    line-height: 0;
}

.uk-offcanvas-bar {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -270px;
    box-sizing: border-box;
    width: 270px;
    padding: 20px 20px;
    background: #076633;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}




